body {
	font-family: 'Lucida Grande', Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	word-spacing: 1px;
	letter-spacing: 1px;
	color: #000000;
	text-decoration: none;
	margin: 0px;
	letter-spacing: 0px;
	background-color: #fafafa;
	background-image: url(../img/bg.gif);
	background-repeat: repeat-y;
	background-position: 0px 0px;
}
td {
	font-family: 'Lucida Grande', Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	line-height: 14px;
	color: #000000;
}
.white {
	font-family: 'Lucida Grande', Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	word-spacing: 1px;
	color: #ffffff;
	text-decoration: none;
}
.note {
	padding: 2px;
	margin: 0px;
	background-color: #978e70;
}
.bg {
	padding: 4px;
	margin: 0px;
	background-color: #a89e7e;
}
.hunter {
	font-family: 'Lucida Grande', Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	color: #f0efe9;
	word-spacing: 1px;
}
.blue {
	font-family: 'Lucida Grande', Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	line-height: 18px;
	color: #0099cc;
	text-decoration: none;
}
.title_white {
	font-family: 'Lucida Grande', Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;
}
.nav_sel {
	font-family: 'Lucida Grande', Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	color: #ffffff;
	background-color: #a49a79;
	text-decoration: none;
	text-shadow: #666 2px 2px 2px;
}
.title_serif {
	font-family: 'Adobe Garamondo Bold', 'Adobe Garamondo Semibold', 'Times New Roman', Times, serif;
	font-size: 18px;
	line-height: 24px;
	font-weight: bold;
	color: #0099cc;
	text-decoration: none;
	text-shadow: #ccc 2px 2px 2px;
	font-style: italic;
}
.cal {
	font-family: 'Lucida Grande', Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	line-height: 20px;
	color: #000000;
}

a:link {
	font-family: 'Lucida Grande', Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	color: #0099cc;
	text-decoration: none;
	text-shadow: #aaa 2px 2px 2px;
}
a:visited {
	font-family: 'Lucida Grande', Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	color: #0099cc;
	text-decoration: none;
}
a:hover {
	font-family: 'Lucida Grande', Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	color: #999999;
	text-decoration: none;
	text-shadow: #ccc 2px 2px 2px;
}
a:active {
	font-family: 'Lucida Grande', Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	color: #666666;
	text-decoration: none;
}
a:focus {
	font-family: 'Lucida Grande', Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	color: #0099cc;
	text-decoration: none;
}
a.white:link {
	font-family: 'Lucida Grande', Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	color: #edebe4;
	text-decoration: none;
	text-shadow: #666 2px 2px 2px;
}
a.white:visited {
	font-family: 'Lucida Grande', Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	color: #d8d7c9;
	text-decoration: none;
}
a.white:hover {
	font-family: 'Lucida Grande', Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	color: #ffffff;
	text-decoration: none;
	text-shadow: #ccc 1px 1px 2px;
}
a.white:active {
	font-family: 'Lucida Grande', Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	color: #000000;
	text-decoration: none;
}
a.white:focus {
	font-family: 'Lucida Grande', Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	color: #ffffff;
	text-decoration: none;
	text-shadow: #ccc 1px 1px 2px;
}


a.bg:link {
	font-family: 'Lucida Grande', Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	color: #FFFFFF;
	background-color: #0099cc;
	text-decoration: none;
	text-shadow: #888 2px 2px 2px;
}
a.bg:visited {
	font-family: 'Lucida Grande', Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	color: #FFFFFF;
	background-color: #0099cc;
	text-decoration: none;
}
a.bg:hover {
	font-family: 'Lucida Grande', Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	color: #FFFFFF;
	background-color: #000000;
	text-decoration: none;
	text-shadow: #ccc 1px 1px 2px;
}
a.bg:active {
	font-family: 'Lucida Grande', Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	color: #0099cc;
	background-color: #000000;
	text-decoration: none;
}
a.bg:focus {
	font-family: 'Lucida Grande', Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	color: #FFFFFF;
	background-color: #000000;
	text-decoration: none;
	text-shadow: #888 2px 2px 2px;
}

img {
	border:none;
}

img.photo {
	padding:10px;
	background:#fff;
	border:solid 1px #666;
	}
	
p {
	font-family: 'Lucida Grande', Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	line-height: 18px;
	color: #000000;
}
